@media only screen and (min-width : 768px) and (max-width : 1024px) {
#wrapper, #header, #content, #footerwrapper {width:760px}
#logo {width:157px}
	#logo img {height:100px; width:157px}
#header ul {float:left; margin-top:2px !important; margin-top:3px; width:680px}
#text {width:520px}	
#text img.resize {height:auto; max-width:520px}
#side {float:left; width:640px}
#wichtig {background:#fff url(../images/bg_wichtig2.png) bottom no-repeat; float:left; width:268px}
#fotos {float:right; width:300px}
}

@media only screen and (min-width : 480px) and (max-width : 768px) {
#wrapper, #header, #header ul, #content, #side, #intro, #text, #footerwrapper {width:460px}
#header {height:auto}
#logo {width:157px; margin-bottom:10px}
	#logo img {height:100px; width:157px}
#header ul {float:none; margin-top:0 !important; margin-top:0; width:100%}
	div.navclear {clear:both}
#intro, #text {margin-top:40px}	
#content ul.nav {display:none; visibility:hidden}
#news {margin-left:80px}
#agenda {float:left; margin-top:30px; margin-left:80px}
#side {float:left}
#wichtig {background:#fff url(../images/bg_wichtig2.png) bottom no-repeat; float:left; margin-left:80px; width:268px}
#fotos {float:left; margin-left:80px; width:300px}
#text img.resize {height:auto; max-width:460px}
#footerleft {text-align:center; margin-bottom:15px; width:460px}
#footermiddle {float:left; margin:0; width:auto}
#footerright {float:right; text-align:right; margin-bottom:15px; width:auto}
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
#wrapper, #header, #header ul, #content, #side, #intro, #text, #footerwrapper {width:300px}
#header {height:auto}
#logo {width:157px; margin-bottom:10px}
	#logo img {height:100px; width:157px}
#header ul {float:none; margin-top:0 !important; margin-top:0; width:100%}
	div.navclear {clear:both}
#intro, #text {margin-top:40px}	
#content ul.nav {display:none; visibility:hidden}
#agenda {float:left; margin-top:30px}
#side {float:left}
#wichtig {background:#fff url(../images/bg_wichtig2.png) bottom no-repeat; float:left; width:268px}
#fotos {float:left; margin-left:0; width:300px}
#text img.resize {height:auto; max-width:300px}
#footerleft {text-align:center; margin-bottom:15px; width:300px}
#footermiddle {float:left; margin:0; width:auto}
#footerright {float:right; text-align:right; margin-bottom:15px; width:auto}
#content h1, #content h1 {background:none}
	#content h1 img {max-width:300px; height:auto}
div.linkurl {float:left; width:300px}
div.linktxt {float:left; width:auto; padding:0 0 10px 0}
div.captcha, #text div.submit input {margin-left:0}
}